<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Edit</title>
    </head>
<body>
    <main>
        <div>
            <h1>Update List</h1>
            <form method="POST">
                {% csrf_token %}
                <input type="text" name="name"></input>
                <button>Update</button>
            </form>
        </div>
    </main>
</body>